
.range_check__wrapper {
    width: 100%;
}

.range_check__wrapper .range_volume {
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    padding: 0;
    height: 50px;
}


.range_check__wrapper input.range_volume {
    background-color: inherit;
    padding-right: 30px;
    overflow: hidden;
    z-index: 99;
    width: 100%;
    position: relative;
}

.range_check__wrapper .range_volume::-moz-range-thumb,
.range_check__wrapper .range_volume::-webkit-slider-runnable-track {
    box-sizing: border-box;
    background-color: var(--first-color);
    width: 50px;
    height: 100%;
    border-color: var(--first-color);
}

.range_check__wrapper .range_volume::-webkit-slider-runnable-track {
    box-sizing: border-box;
    height: 50px;
}

.range_check__wrapper .range_volume::-moz-range-progress {
    height: 100%;
    border-radius: 0;
    background-color: var(--first-color);
}

.range_check__wrapper .range_volume::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 0;
    background: var(--first-color);
    transition: 300ms;
    border-image-outset: 0 100vw;
    border-image-repeat: stretch;
    border-image-slice: 0 1;
    border-image-source: linear-gradient(120deg, var(--first-color) 5%, #ffffff00 0);
    border-image-width: calc(10% - 4px) 100vw;
}

.volume_list {
    width: 100%;
    height: 30px;
    padding-inline: 4px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: var(--bg-orange);
    margin-bottom: -38px;
    padding: 0 30px;
}

option {
    position: relative;
    padding-top: 10px;
    padding-left: 23px;
    width: 10px;
    font-size: 15px;
    font-weight: 700;
}

option:nth-child(1) {
    color: #fff;
}

option::after {
    content: "";
    display: initial;
    position: absolute;
    top: var(--option-after-top);
    left: 10px;
    width: 3px;
    height: var(--option-after-h);
    margin: 0 auto;
    background: #c6c6c6;
    z-index: -1;
}

.range-label {
    width: 100%;
    font-size: 15px;
    margin-bottom: 30px;
}

.range-label > span {
    font-size: 16px;
    font-weight: 700;
    color: var(--first-color);
}

.current_range_wrapper {
    width: 100%;
    margin: 10px 0 30px;
    text-align: center;
}

.current_range_value {
    width: 46px;
    height: 46px;
    line-height: 44px;
    background: var(--first-color);
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    border-radius: 25px;
    margin: 0 auto;
}

.grey_button,
.form_request__item input[type="button"].grey_button {
    background-color: #b5b5b5;
}

.question-end__form .range_check__wrapper input.range_volume {
    box-shadow: 1px 1px 6px 0 rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 1px 1px 6px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 1px 6px 0 rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
    border-radius: 5px;
}


.calculator_result__form_request .range_check__wrapper,
.form-help .range_check__wrapper {
    width: 50%;
}

.calculator_result__form_request .range_check__wrapper input.range_volume {
    width: 95%;
    border: 1px solid #d8d8d8;
    border-radius: 40px;
    padding-right: 15px;
}

.calculator_result__form_request .form_request__item,
.form-help form.flex {
    align-items: end;
}

.calculator_result__form_request .range-label {
    font-size: 13px;
    margin-bottom: 12px;
    text-align: center;
}

.calculator_result__form_request .range_check__wrapper .range_volume::-moz-range-thumb,
.calculator_result__form_request .range_check__wrapper .range_volume::-webkit-slider-runnable-track {
    width: 30px;
}

.calculator_result__form_request .volume_list {
    padding: 0 15px;
}

.calculator_result__form_request option {
    padding-left: 15px;
}

.form-help form,
.form-question form {
    height: fit-content;
}

.form-help__btn,
.form-question__btn {
    margin-top: 25px;
    height: 65px;
}

.form-help .range-label,
.form-question .range-label {
    color: #fff;
    text-align: center;
}

.form-help form input,
.form-help .range_check__wrapper input.range_volume,
.form-question form input,
.form-question .range_check__wrapper input.range_volume {
    height: 65px;
}

.form-help form input,
.form-question form input {
    width: 45%;
}

.form-help .volume_list,
.form-question .volume_list {
    margin-bottom: -45px;
    padding: 0 22px;
}

.form-help option,
.form-question option {
    padding-left: 30px;
}

.form-help .range_check__wrapper option:first-child,
.form-question .range_check__wrapper option:first-child {
    color: #ffffff00;
}